/* Sobrescrição - Topo */

/* .isDesktop {
  display: none;
}

.HeaderResponsive .MainHeader .MainMenu {
  max-width: none;
}

.MainMenu-item .MainMenu-submenu {
  max-height: 340px;
}

@media (min-width: 768px) {
  .isDesktop {
    display: block;
  }
}

@media (max-width: 767px) {
  .MainHeader {
    overflow: hidden;
  }

  .MainHeader .MainMenuMobile {
    display: none;
  }

  .MainHeader .MainMenu-search-icon {
    display: none;
  }

  .MainHeader .WineBox {
    margin: 16.5px 5px;
  }

  .MainHeader .UserMenu {
    margin: 16.5px 5px;
  }

  .MainHeader .UserMenu .UserMenu-togglerPhoto,
  .MainHeader .UserMenu .UserMenu-togglerPhotoLogged {
    margin: 0 20px;
  }

  .MainHeader .WineBox .WineBox-image,
  .MainHeader .UserMenu .UserMenu-togglerPhoto img,
  .MainHeader .UserMenu .UserMenu-avatarImage {
    width: 39px;
    height: 39px;
  }
} */


/* Sobrescrição - Rodapé */

.Footer .Footer__box-text h3 {
  font-size: 1.17em;
}

.Footer__box-bottom > .row > .col-xs-6:first-child {
  display: flex;
  align-items: baseline;
  padding-top: 30px;
}

.Footer__box-bottom > .row > .col-xs-6 .Logo {
  margin-top: 0;
  margin-bottom: 0;
}

.MenuList-list {
  margin: 10px 0;
}
